{% extends 'kpi/base.html'%}
 {% load staticfiles %}
 {% block title%}Профиль{% endblock%}
 {% block content %}
 <div class="content-basic">
 <div class="row">
	    <div class="container-fluid">
            <h2>{{ employee }}</h2>
      	</div>
	          <hr>
	      <div class="row"> 
	      <div class="col-xs-12 col-sm-12 col-md-4 col-md-push-8 col-lg-4 col-lg-push-8">
		        <div class="profile-photo" style="margin-bottom: 30px">
		            <img src="{% if employee.photo %}
                        {{ employee.photo.url }}
                    {% else %}
                        {% static 'img/unknown_user.png' %}
                    {% endif %}" class="img-profile img-circle img-responsive center-block">
		        </div>
	        </div>
	      	<div class="col-xs-12 col-sm-12 col-md-8 col-md-pull-4 col-lg-8 col-lg-pull-4">
                <div class="row" style="font-size: 1.7rem;margin-bottom: 2.3rem">
                    <div class="col-lg-6 col-md-6 col-sm-12">
                        <span class="glyphicon glyphicon-user"></span> <b style="margin-left: 7px">Дата рождения:</b>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12">
                        {{ employee.date_of_birth|date:'d.m.Y' }}
                    </div>
                </div>
                <div class="row" style="font-size: 1.7rem;margin-bottom: 2.3rem;">
                    <div class="col-lg-6 col-md-6 col-sm-12">
                        <span class="glyphicon glyphicon-home"></span> <b style="margin-left: 7px">Подразделения: &nbsp;&nbsp;</b>
                    </div>
                     <div class="col-lg-6 col-md-6 col-sm-12">
                        {% for d in employee.departments.all %}
                                {{ d.name }}{% if not forloop.last %}, {% endif %}
                            {% empty %}
                                отсутствуют
                            {% endfor %}
                    </div>
                </div>
                <div class="row" style="font-size: 1.7rem;margin-bottom: 2.3rem;">
                    <div class="col-lg-6 col-md-6 col-sm-12">
                        <span class="glyphicon glyphicon-briefcase"></span> <b style="margin-left: 7px">Должности: </b>
                    </div>
                     <div class="col-lg-6 col-md-6 col-sm-12">
                        {{ employee.position }}
                    </div>
                </div>
                <div class="row" style="font-size: 1.7rem;margin-bottom: 2.3rem;">
                    <div class="col-lg-6 col-md-6 col-sm-12">
                        <span class="glyphicon glyphicon-envelope"></span> <b style="margin-left: 7px">E-mail: </b>
                    </div>
                     <div class="col-lg-6 col-md-6 col-sm-12">
                        {{ employee.user.email }}
                    </div>
                </div>
	        </div>
	      </div>
	    </div>
	</div>
 {% endblock content %}